<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Create a new ad</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <div class="container">
        <form th:action="@{/ads/create}" th:method="post" th:object="${ad}">
            Title:
                <input th:field="*{title}" />
            <br>
            Description:
                <input th:field="*{description}" />
            <br>
            <input type="submit" />
        </form>


    </div>

</body>
</html>
